/*==============fonts area ==============*/
@font-face {
    font-family: 'Metropolis-Black';
    src: url('../fonts/Metropolis-Black.woff2') format('woff2'),
        url('../fonts/Metropolis-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis-ExtraBold';
    src: url('../fonts/Metropolis-ExtraBold.woff2') format('woff2'),
        url('../fonts/Metropolis-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis-Bold';
    src: url('../fonts/Metropolis-Bold.woff2') format('woff2'),
        url('../fonts/Metropolis-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis-Light';
    src: url('../fonts/Metropolis-Light.woff2') format('woff2'),
        url('../fonts/Metropolis-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis-Medium';
    src: url('../fonts/Metropolis-Medium.woff2') format('woff2'),
        url('../fonts/Metropolis-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis-Regular';
    src: url('../fonts/Metropolis-Regular.woff2') format('woff2'),
        url('../fonts/Metropolis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis-Thin';
    src: url('../fonts/Metropolis-Thin.woff2') format('woff2'),
        url('../fonts/Metropolis-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis-SemiBold';
    src: url('../fonts/Metropolis-SemiBold.woff2') format('woff2'),
        url('../fonts/Metropolis-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


/*==============end fonts area ==============*/

@font-face {
    font-family: 'Marker Felt';
    src: url('../fonts/MarkerFelt.woff2') format('woff2'),
        url('../fonts/MarkerFelt.woff') format('woff'),
        url('../fonts/MarkerFelt.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}


body {
    font-family: Metropolis-Regular;
    /*font-family: "Montserrat", sans-serif;*/
    font-weight: 400;
    background-color: #fff !important;
}

ul {
    padding: 0px !important;
    margin: 0px !important;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #fff;
}

.heading h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 33px;
    color: #41190a;
    text-transform: uppercase;
}

button:focus,
button:a {
    outline: none;
    box-shadow: none;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
}

p {
    color: #000;
}

body {
    overflow-x: hidden;
}

.cmn-btn {
    background: #fef200;
    color: #000;
    padding: 9px 30px 10px;
    display: inline-block;
    font-size: 15px;
    border: solid 1px #fef200;
    transition: all 0.5s;
    border-radius: 100px;
    font-weight: 700;
}

.cmn-btn:hover {
    background-color: #fff !important;
    color: #000 !important;
}


/*======== header area =========*/
.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-area {
    background-color: #41190a;
    padding: 10px 0px;
}
.appointment-header {
    display: flex;
    align-items: center;
}
.apt-contact {
    display: flex;
    align-items: center;
}
.apt-contact p {
    display: flex;
    align-items: center;
}
.apt-contact p {
    margin-bottom: 0px;
    margin-right: 20px;
    color: #000;
    font-family: 'Metropolis-Bold';
}
.apt-contact a {
    color: #FFF;
}
.apt-contact a i {
    display: inline-block;
    color: #fef200;
    text-align: center;
    margin-right: 10px;
}
.apt-contact p img {
    margin-right: 6px;
}
.book-btn a {
    background-color: #fef200;
    color: #000;
    font-family: 'Metropolis-Bold';
    padding: 10px 23px;
    display: inline-block;
    border-radius: 10px;
    font-size: 14px;
    margin: 0px 0px;
    /* background-image: linear-gradient(#bd8924, #f1d158, #c9a83d); */
    text-transform: uppercase;
}
.top-lft-logo img {
    width: 315px;
}
.apt-contact .cmn-btn {
    background-color: #71569d;
    color: #fff;
    font-family: 'Metropolis-Bold';
    padding: 10px 23px;
    display: inline-block;
    border-radius: 32px;
    font-size: 14px;
    margin: 0px 0px;
    margin-right: 15px;
}


/*======== end header area =========*/

/* ===== bannner area ======= */


.perfect-smile-banner {
    padding: 30px 0;
    background-image: url(../images/perfect-smile-banner-bckground-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    background-position: 50% 50%;
}

.perfect-smile-banner .logo {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.perfect-mob-banner {
    background-image: url(../images/perfect-smile-mob-view-banner-bckground.png);
    background-size: cover;
    background-position: 50% 50%;
    height: 100vh !important;
}

.perfect-smile-banner .logo img {
    width: 100px;
    position: relative;
}

.appointment-header {
    display: flex;
    align-items: center;
    background: #ffff0f;
    border-radius: 10px;
    padding: 6px;
}

.apt-contact {
    display: flex;
    align-items: center;
}

.apt-contact p {
    display: flex;
    align-items: center;
}

.apt-contact p {
    margin-bottom: 0;
}

.apt-contact a{
    color: #000;
    font-weight: 600;
}

.apt-call-info i {
    color: #000;
    padding: 7px;
    font-size: 17px;
    margin-right: 5px;
    font-weight: 600;
}

.apt-contact p img {
    margin-right: 6px;
}

.prft-smile-bnr-inner {
    margin-top: 70px;
}

.prft-smile-bnr-inner .heading h2 {
    color: #fff;
}

.prft-smile-bnr-inner .heading p {
    color: #fff;
}

.perfect-smile-banner .offer-sec {
    position: relative;
    background-image: url(../images/offer-sec-border.png);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: 50% 50%;
    margin-top: 30px;
}

/* .perfect-smile-banner .offer-sec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 20%;
    right: 20%;
    bottom: 0;
    border: 2px solid #ffff0f;
    border-radius: 10px;
    clip-path: polygon(0 0, 88px 0, 0px 252px, 0px 2px, 12px -45%, 38% 420%, 56% calc(100% - 2px),
    calc(100% - 20px) calc(100% - 15px), calc(62% - -30%) 100%, 100% 100%, 100% 0);
} */

.perfect-smile-banner .offer-sec p {
    color: #fff;
    margin: 0;
}

.perfect-smile-banner .offer-sec .top-p {
    position: relative;
    top: 3px;
    left: -142px;
}

.perfect-smile-banner .offer-sec .bottom-p {
    position: relative;
    right: -65px;
    bottom: 6px;
}

.perfect-smile-banner .offer-sec .off-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
}

.perfect-smile-banner .offer-sec .off-sec span {
    color: #ffff0f;
    font-weight: 800;
    font-size: 35px;
}

.perfect-smile-banner .offer-sec .off-sec p {
    color: #ffff0f;
    font-size: 32px;
    font-weight: 500;
}

.perfect-smile-banner .offer-sec .off-sec .amp {
    margin: 0 10px;
}

.slide-btn {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.slide-btn .talk-to-cd {
    border-radius: 10px;
    padding: 10px 20px 10px 10px;
    font-size: 15px;
}

.wd-nbn p {
    font-size: 13px !important;
    color: #000 !important;
    margin-bottom: 0;
    letter-spacing: 1px;
    font-weight: 700;
}

.slide-btn .talk-to-cd span {
    font-size: 20px;
    color: #000;
}

.slide-btn .talk-to-cd img {
    width: 60px;
}

.slide-btn .talk-to-cd {
    display: flex;
    background: #ffff0f;
    font-weight: 600;
    padding: 7px 20px 7px 10px;
    transition: all 0.2s ease-in-out;
    border-radius: 10px;
    align-items: center;
    gap: 0.2rem;
    width: fit-content;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
}

.slide-btn a:hover {
     color: #fff;
}



/* ===== bannner area end ======= */




/* ==== contact us ===== */

.contact-us {
    padding: 60px 0;
}

.contact-inner .heading p {
    font-size: 17px;
    font-weight: 500;
}

.contact-us .cnt-form-bx {
    background-color: #41190a;
    padding: 50px;
    border-radius: 25px;
}

.contact-us .cnt-form-bx .input-box input {
    margin-bottom: 20px;
    padding: 12px;
    border-radius: 10px;
}

.contact-us .cnt-form-bx .input-box .form-control::placeholder {
    color: #41190a;
    opacity: 1;
    font-weight: 500;
  }

.contact-us .cnt-form-bx .form-disc p {
    color: #fff;
    padding-left: 10px;
    font-size: 13px;
    margin-bottom: 25px;
}

.contact-us .cnt-form-bx .cmn-btn {
    font-weight: 700;
    font-size: 16px;
}


/* ==== contact us end ===== */


/* ==== Find Clear Aligners ===== */


.find-clear-aligner {
    background-color: #fff6e9;
    padding-top: 50px;
}

.find-clear-aligner .heading {
    justify-content: space-around;
    align-items: end;
}

.find-clear-aligner .heading p {
    font-weight: 600;
    font-size: 18px;
}

.find-aligner-bx {
    position: relative;
    width: 100%;
    height: 400px;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
    margin: 40px auto;
  }
  
  .find-aligner-bx .find-img img {
    width: 100%;
    height: 370px;
    object-fit: cover;
    object-position: center;
  }
  
  .find-aligner-bx-inner {
    position: absolute;
    bottom: 0;
    background: linear-gradient(to top, #4e1e0c 30%, rgba(0, 0, 0, 0.2) 100%);
    color: #fff;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 20px;
  }
  
  .find-aligner-bx-inner h2 {
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: bold;
  }
  
  .find-aligner-bx-inner p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
  }
  
  .find-aligner-bx-inner a {
    font-family: 'Marker Felt';
    background: none;
    border: none;
    color: #ffeb3b;
    font-size: 25px;
    text-align: left;
    padding: 0;
  }

  .find-clear-aligner .owl-dots {
    text-align: center;
}

.find-clear-aligner .owl-dots .owl-dot.active {
    background-color: #411919;
    height: 10px;
    border-radius: 210px;
    width: 10px;
    position: relative;
    top: -20px;
}

.find-clear-aligner .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #a69088;
    outline: 0;
    cursor: pointer;
    transition: .25s ease-in-out;
    text-align: center;
    border-radius: 210px;
    position: relative;
    top: -20px;
}

  

  /* ==== Find Clear Aligners end ===== */




  /* ====== Unlock your smile ===== */

  .unlock-smile {
    padding: 60px 0;
  }

  .unlock-smile-inner {
    background-color: #fff6e9;
    padding: 50px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    display: flex;
    align-items: center;
  }

  .unlock-smile-inner .heading p {
    font-weight: 700;
  }

  .unlock-smile-countdown-inner {
    padding: 40px;
    background-color: #41190a;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    text-align: center;
  }

  .unlock-smile-cnt-bx .cnt-heading h2 {
    font-size: 25px;
    color: #fff;
    font-weight: 600;
  }

  .unlock-smile-cnt-bx .cnt-heading h2 span {
    font-family: 'Marker Felt';
    color: #ffeb3b;
    letter-spacing: 2px;
  }
  
  .unlock-smile-cnt-bx .cnt-heading p {
    color: #fff;
    font-weight: 600;
    font-size: 13px;
  }

  .unlock-smile-cnt-bx .cnt-heading h4 {
    color: #ffeb3b;
    font-size: 18px;
    font-weight: 600;
  }

  .unlock-smile-cnt-bx .cnt-heading .sale-start-btn {
    margin: 30px auto 20px;
  }

  .unlock-smile-cnt-bx .cnt-heading .sale-start-btn span {
    background-color: #fff6e9;
    padding: 7px 15px;
    border-radius: 10px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
  }

  .unlock-smile-countdown {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 15px;
  }

  
  .unlock-smile-countdown .time-box span {
    display: block;
    font-size: 48px;
    font-weight: 700;
    color: #ffeb3b;
    line-height: 50px;
  }
  
  .unlock-smile-countdown .time-box .label {
    font-size: 11px;
    color: white;
    letter-spacing: 3px;
  }
  
  .unlock-smile-countdown .colon {
    font-size: 43px;
    color: #fff;
    line-height: 40px;
  }

  .unlock-smile-cnt-bx .cnt-discription p {
    color: #fff;
    font-size: 13px;
    margin: 20px 0;
    font-weight: 500;
  }

  .unlock-smile-cnt-bx  .cmn-btn {
    font-weight: 700;
    font-size: 13px;
  }

  /* ====== Unlock your smile end ===== */





  /* ======= Aligner Cost ========= */

  .aligner-cost-head {
    padding: 40px 0;
    background-image: url(../images/aligner-cost-bg.png);
    background-color: #ffff0f;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .aligner-cost-head .heading p {
    font-weight: 600;
    font-size: 17px;
  }

  .aligner-cost .aligner-cost-img img {
    position: relative;
    left: -10%;
    width: 90%;
  }

  .aligner-cost .aligner-cost-cmn-btn {
    background-color: #411a0b;
    border: 1px solid #411a0b;
    color: #fff;
  }


/* ======= Aligner Cost ========= */







/* ====== Perfect Smile path =======  */

.perfect-path {
    padding: 50px 0 200px;
}

.perfect-path .perfect-path-head .heading p {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 50px;
}

.perfect-path .perfect-path-inner {
    position: relative;
}

.ineer-points .inner-point-bx {
    position: absolute;
    transition: all 0.8s;
}

.ineer-points .inner-point-bx h4 {
    color: #41190a;
    font-size: 16px;
    font-weight: 600;
}

.perfect-path .perfect-path-inner .frst-point {
    top: 50px;
    left: 110px;
}

.perfect-path .perfect-path-inner .sec-point {
    top: 76%;
    left: 200px;
}

.perfect-path .perfect-path-inner .thrd-point {
    left: 42%;
    margin-top: 10px;
}

.perfect-path .perfect-path-inner .frot-point {
    right: 182px;
    top: 77%;
}

.perfect-path .perfect-path-inner .fift-point {
    top: 50px;
    right: 100px;
}


/* ====== Perfect Smile path end =======  */


/* ========= faq's ========= */

.perfect-smile-faq-area {
    padding: 50px 0;
    background-image: url(../images/faq-bg-img.png);
    background-color: #fff6e9;
    background-repeat: no-repeat;
    background-size: cover;
}
.perfect-smile-faq .accordion-button {
    font-size: 18px;
    padding: 18px 0px;
}
.perfect-smile-faq .accordion-button span {
    border: solid 1px #1d378c;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 29px;
    border-radius: 100px;
    margin-right: 10px;
}
.perfect-smile-faq .accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    box-shadow: none;
    font-size: 17px;
    font-weight: 600;
}
.perfect-smile-faq .accordion-button:focus{
    outline: none;
    box-shadow: none;
    /* border-bottom: solid 1px #ae9b76; */
}
.perfect-smile-faq .accordion-body {
    border-left: none;
    padding-left: 0px;
    border-bottom: solid 1px #ae9b76;
    padding-top: 0px;
    font-size: 16px;
    line-height: 28px;
    color: #41190a;
    font-weight: 500;
}
.perfect-smile-faq .accordion-button {
    font-size: 20px;
    padding: 16px 0px;
    color: #41190a;
    background-color: transparent;
}
.perfect-smile-faq .accordion-button.collapsed{
    border-bottom: solid 1px #ae9b76;  
    font-size: 17px;
    font-weight: 600; 
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.perfect-smile-faq  .accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    /* border-bottom: solid 1px #ae9b76; */
   
}
.perfect-smile-faq .accordion-item {
    border: none;
    background-color: transparent;
}
.perfect-smile-faq .accordion-button:not(.collapsed)::after {
    background-image: none;
    font-family: "FontAwesome";
    font-weight: 500;
    content: "\f068";
    font-size: 15px;
    margin-right: 10px;
}
.perfect-smile-faq .accordion-button::after {
    background-image: none;
    font-family: "FontAwesome";
    font-weight: 500;
    content: "\f067 ";
    font-size: 15px;
    width: auto;
    margin-right: 10px;
}


/* ========= faq's end ========= */



/* ======= Confident Smile ======= */

.confident-smile {
    padding: 50px 0;
}

.confident-smile-inner {
    padding: 40px 0;
    background-image: url(../images/confident-smile-bg-img.png);
    background-color: #41190a;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 150px;
}

.confident-smile-inner .heading h2 {
    color: #ffff0f;
    text-transform: none;
}

.confident-smile-inner .heading p {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 25px;
}



/* ======= Confident Smile end ======= */



/* ======= bottom footer ========= */

.bottom-footer .inner-foot-botm {
    justify-content: space-between;
    padding: 20px 0 20px;
}

.bottom-footer .foot-prcy p {
    color: #41190a;
    margin-bottom: 0;
    font-weight: 500;
}

.bottom-footer .foot-prcy p a {
    color: #41190a;
    padding-right: 20px;
}




.book-appointment-out{position: relative;}

/*.book-appointment-out:before {

    content: '';

    height: 350px;

    width: 350px;

    position: absolute;

    background-color: #feebdd;

    border-radius: 100%;

    left: -60px;

    z-index: 9;

    top: 15%;

}*/

.book-appointment {

    /*box-shadow: 0px 0px 11px #000000c2;*/

    border-radius: 20px;

    padding: 30px 40px;

    height: 100%;

    background-color: #41190a;

    position: relative;

    z-index: 99;

}

.book-appointment h2 {

    color: #fff;

    font-size: 32px;

    line-height: 36px;

    margin-bottom: 20px;

    font-family: 'Metropolis-ExtraBold';

    text-align: center;

}

.book-appointment .service-form .input-group {

    margin-bottom: 15px;

    position: relative;

}

.book-appointment .service-form .input-group .input-group-text {

    background-color: transparent;

    border: 0px;

    color: #5AB6E3;

    font-size: 18px;

    position: absolute;

    z-index: 99;

    left: 6px;

    top: 5px;

    padding: 8px;

}

.book-appointment .service-form .input-group .input-group-text i {

    color: #41190a;

}

.book-appointment .service-form .input-group .form-control {

    padding: 11px 11px;

    font-size: 15px;

    padding-left: 44px;

    color: #000;

    border-radius: 13px !important;

    border: solid 1px #f7f7f7;

    background-color: #fff;

}

.book-appointment .service-form .input-group .form-control::-webkit-input-placeholder { /* Edge */

  color: #000;

}

.book-appointment .service-form .input-group .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */

  color: #000;

}

.book-appointment .service-form .input-group .form-control::placeholder {

  color: #000;

}

.form-sbmt-btn {

    margin-bottom: 22px;

}

.form-sbmt-btn .cmn-btn {

    border: none;

    padding: 12px 58px 12px;

    background-color: #fef200;

    background-image: none;

    color: #000;

}

.form-check  .form-check-label {

    color: #000;

    font-size: 14px;

}

.after-smbt-p p {

    font-size: 14px;

    color: #fff;

    text-align: center;

}

.book-appointment .service-form .input-group .form-control.error {

    background-image: url(../images/exclamation.png);

    background-size: 13px auto, auto;

    background-repeat: no-repeat,no-repeat;

    background-position: 98% 50%;

}

.book-appointment .captcha-inp .form-control.error{

    background-image: url(../images/exclamation.png);

    background-size: 13px auto, auto;

    background-repeat: no-repeat,no-repeat;

    background-position: 56% 50%;

}



/*g captcha*/

.input_box.captcha-inp {

    position: relative;

    margin-bottom: 20px;

}

.captcha-inp span {

    background-color: #ffebcc;

    padding: 6px 22px;

    border-radius: 10px;

    font-size: 16px;

    line-height: 25px;

    color: #000;

    position: absolute;

    top: 0;

    right: 0;

}



.captcha-load {

    position: absolute;

    top: 6px;

    right: -50px;

}

.book-appointment .captcha-inp .form-control {

    padding: 11px 85px 11px 11px !important;

    font-size: 15px;

    padding-left: 44px;

    color: #000;

    border-radius: 13px !important;

    border: solid 1px #f7f7f7;

    background-color: #fff;

}



/* ======= bottom footer end ========= */

/*========= footer area ==========*/
.footer-area {
    background-color: #fef200;
}
.bottom-footer {
    padding: 15px 30px;
    border-radius: 30px 30px 0px 0px;
}
.inner-foot-botm {
    display: flex;
    justify-content: space-between;
}
.foot-prcy p {
    color: #000;
    font-size: 16px;
    margin-bottom: 0px;
}
.foot-prcy p a {
    color: #000;
}
.faq-about-plan-area .wd-nbn {
    margin-top: 85px;
}
/*========= end footer area ==========*/